#logo {
	background: url(../images/graphics/logo2014.gif) no-repeat center 0;
	text-align:center;
	}
#container-bg {
	background-color:#fff;
	}
#container {
	text-align:left;
	width:950px;
	margin:0 auto;
	padding:15px 0 30px 0;
	}
#header {
	height:121px;
	width:950px;
	margin:0 auto;
	text-align:left;
	}
#nav {
	clear:both;
	height:29px;
	}
#search {
	line-height:18px;
	float:right;
	padding:51px 18px 21px 0;
	}
	#search p {
		margin:0;
		line-height:18px;
		color:#fff;
		font-size:12px;
		}
	#search form {
		margin:0;
		padding:0;
		}
	#search input {
		margin:0;
		padding:0;
		line-height:18px;
		height:18px;
		vertical-align:middle;
		color:#000;
		}
	#search img {
		vertical-align:middle;
		border:none;
		width:30px;
		line-height:18px;
		height:18px;
		}
	
#breadcrumb {
	clear:both;
	margin:0 0 40px 0;
	color:#949494;
	}
	#breadcrumb a {	
	color:#666666;
	}

/* ---------- right column ---------- */

#right-column {
	width:200px;
	float:right;
	padding-top:8px;
	}
	#right-column table p {
		margin:0;
		}
#featured-product-title {
	color:#0f3352;
	font: 15px Tahoma, Arial, Helvetica, sans-serif;
	height:27px;
	overflow:hidden;
	}
#featured-product-content {
	background-color:#efefef;
	margin-bottom:20px;
	}
	
	
/* ---------- left column ---------- */

#left-column {
	width:200px;
	float:left;
	}
#products {
	border-bottom:1px solid 4px;
	margin-bottom:26px;
	}

#products-title {
	background: url(../images/graphics/products-menu.gif) no-repeat;
	color:#fff;
	font:bold 13px Tahoma;
	padding:7px 0 8px 13px;
	margin:0;
	overflow:hidden;
	}
	#products-title p {
		margin:0;
		}
#contact-us {	
	border-bottom:1px solid 4px;
	margin-bottom:26px;
	}

#contact-us-title {
	background: url(../images/graphics/products-menu.gif) no-repeat;
	color:#fff;
	font:bold 13px Tahoma;
	padding:7px 0 8px 13px;
	margin:0;
	overflow:hidden;
	}
	#contact-us-title p {
		margin:0;
		}
#contact-us-content {
	color:#fff;
	background-color:#33526d;
	padding:16px;
	}
	#contact-us-content p {
		margin-top:0;
		}
	#contact-us-content a {
		color:#fff;
		}
#left-column ul {
	list-style:none;
	margin:0;
	padding:0;
	font: normal 13px Tahoma, Arial, Helvetica, sans-serif;
	line-height:13px;
	width:200px;
	}
#left-column li a {
	display:block;
	color:#fff;
	width:200px;
	}
#wrapper {
	float:right;
	width:720px;
	}
#center-column {
	width:490px;
	float:left;
	}
#footer {
	clear:both;
	height:81px;
	background: url(../images/graphics/footer-bg.jpg) repeat-x;
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	}
	#footer p {
		color:#fff;
		}
	#footer a {
		color:#fff;
		}
.footTxt {
	height:30px;
         line-height:30px;          
         color:#fff;
	}
/* --------- Clearfloat --------- */

.clearfloat:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both;
	visibility: hidden;
	}
.clearfloat { display: inline-block; }
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }



/* All Navigations */


.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
	border-top: 1px solid #1e405c;
	padding:11px 0 12px 17px;
	text-decoration:none;
	background: url(../images/graphics/sidenav-bg.jpg) repeat-x;
	}


.Nav_Side_Level1{
}

.Nav_Side_Level2 {
	padding:8px 0 9px 38px;
	font-size:12px;
	background: url(../images/graphics/sidenav-bg-level2.gif) no-repeat left 50%;
	}
.Nav_Side_Leveln{
	padding:8px 0 9px 59px;
	font-size:12px;
	background: #4f789b url(../images/graphics/sidenav-bg-level2.gif) no-repeat 21px 50%;
	}



.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:red;
}








/* Start Shop Styles */
.shopsubmit,.ft100bold,.pft100,.ft100,.ft{
  background-color:cccccc ;font-size:10px;
}
.ft100bold,.pft100,.ft100{
  width:100px;
}
.shopsubmit,.ft100bold{
  font-weight:bold; font-size:11px;
}
.shopsubmit{
  font-size:12px
}
/* End Shop Styles */
 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

